#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>

class QLabel;
class QToolBar;
class QAction;
class QMenu;
class QWidget;

class Mainwindow : public QMainWindow{
    Q_OBJECT

public:
    Mainwindow(QWidget *parent=0);

private slots:
    void accionNuevoLanzada();
    void accionAcercaDeLanzada();
    void accionSalirLanzada();

private:
    QMenu* menuArchivo;
    QMenu* menuAyuda;
    QToolBar* barraDeHerramientas;
    QAction* accionNuevo;
    QAction* accionAcercaDe;
    QAction* accionSalir;
    QLabel* widgetCentral;
    QWidget * centralApp;
};
#endif
